<html> 

<head>
    <title>   Aca va cualquier tipo de titulo</title>

</head>
<body>

    Y aca el contenido de la pagina
</body>
</html>


Atributooos!    

son pares NOMBRE = VALOR 
    <a href="http://webunlp.edu.ar">WebUnlp</a>      <!-- permite definir un link !-->
     name =" un nombre del elemento"
     id  = "un identificador unico" numero, o de textos"

Titulos
<h1> titulo 1 </h1>
<h2>Título 2</h2>
<h3>Título 3</h3>
<h4>Título 4</h4>
<h5>Título 5</h5>
<h6>Título 6</h6>


TAGS
    <p>        parrafo 1     </p>
Líneas visual 
    <hr />
Comentarios
    <!-- esto es un comentario -->
Párrafos
    <p>This is a paragraph</p> 
Line breaks
    <br />
Espacios y Líneas
    Varios espacios serán considerados como uno
    Varias líneas serán consideradas como una
Non breaking space  
    &nbsp; (las palabras que no entran en la linea , se ponen todo juntos abajo   )
    ejemplo :  La&nbsp;Plata

Simbolos 
&lt;    <
&gt;    >
&amp;   &
&quot;  "
&aacute; &eacute; á   é 
&Aacute; &Eacute; Á   É
&Ntilde; &ntilde; Ñ   ñ
